CVE-2023-32891

CVSS 3.1 Score 6.7 of 10 (medium)

Details

Published Jan 2, 2024
Updated: Jan 5, 2024
CWE ID 787

Summary

CVE-2023-32891 is a vulnerability that affects the bluetooth service and can lead to an out of bounds write due to improper input validation. This vulnerability could be exploited to escalate privileges locally without the need for user interaction. The affected products include ALPS07933038, MSV-559, lAMRr5, sYyJEm, sYyJEl, fWGaF5, nn8kgA, and sYyJE8. The vulnerability is rated as medium severity with a base score of 6.7 and requires high privileges to exploit. It has a high impact on integrity and confidentiality. Remediation can be done by applying the provided patch ID: ALPS07933038; Issue ID: MSV-559.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32891 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options